# Generated by Django 2.2 on 2021-03-26 12:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gigs', '0011_auto_20210325_1719'),
    ]

    operations = [
        migrations.AddField(
            model_name='gig',
            name='sum_of_rating',
            field=models.IntegerField(null=True),
        ),
    ]
